# Beispiel für eine HotKey.ini
# Wichtig sind die Leerzeilen zwischen den einzelnen Abschnitten
# Zeilen die mit # ; ' \ ( oder / beginnen werden ignoriert
# keine Zeile darf mehr als 256 Zeichen enthalten
# Disable = yes
# NewIni = \Program Files\Hotkey\specialHotkeys.ini

SETTINGS
ElapseTimeShort = 100
ElapseTimeLong = 600
CheckIntervall = 30
QueryTermination = no

HOTKEY
KeyCode = 117
CommandShort = \DiskOnChip\Apps\Volctrl\lplus.lnk
CommandLong = \DiskOnChip\Scripts\volctrl.mscr

HOTKEY
KeyCode = 118
CommandShort = \DiskOnChip\Apps\Volctrl\lmoins.lnk
CommandLong = \Windows\explorer.exe

HOTKEY
KeyCode = 196
CommandShort = \DiskOnChip\Scripts\CloseActiveWin.mscr
CommandLong = \DiskOnChip\Scripts\rotate.mscr

HOTKEY
KeyCode = 194
CommandShort = \DiskOnChip\Apps\ALTTAB\AltTab.exe
CommandLong = \DiskOnChip\Apps\ITaskMgr.exe

HOTKEY
KeyCode = 195
CommandShort = \DiskOnChip\Scripts\TomTom.mscr
CommandLong = \DiskOnChip\Scripts\GPSTacho.mscr

HOTKEY
KeyCode = 193
CommandShort = \DiskOnChip\Apps\showkey\InputPanel.exe
CommandLong = \DiskOnChip\Scripts\showtaskbar.mscr




